cannot_ping          = 无法 ping $1，正在接管...
cannot_write_pid     = 无法写入 $1
create_pid           = 创建 pid 文件。
cron_conflict        = 计时程序冲突
diag_conflict        = 诊断测试进程冲突：$1，正在中止！"
diag_skip            = 由于诊断冲突，正在跳过。
exe_agent            = 正在执行代理 $1
exe_pro              = 正在执行提供程序..
freq_err             = 正在中止：仅每隔 $1 分钟运行一次（已过时间=$2 分钟）
new_snapshot         = $1 中生成了新快照文件
no_master            = 无法找到主要主机位置，正在中止！
no_start             = 在 DATA 目录下未找到“start”文件，这表明这台主机上的代理未打开。请使用管理 GUI 纠正。正在中止！
remove_pid           = 删除 pid 文件
running              = 代理正在 $2、$3 上运行 $1
skip                 = 正在跳过
